.cr-button{cursor:pointer;}
.videoWrapper{position:relative;padding-bottom:56.25%;padding-top:25px;height:0;}
.videoWrapper iframe{position:absolute;top:0;left:0;width:100%;height:100%;}
video{width:auto!important;height:100%!important;}
video{ position: absolute;min-width: 100%;min-height: 100%;top: 50%;left: 50%;transform: translate(-50%, -50%); }
.iframeWrapper{position:relative;padding-bottom:80%;padding-top:25px;height:0;}
.iframeWrapper iframe{position:absolute;top:0;left:0;width:100%;height:100%;}
.JYD_CR_photos{ -webkit-column-gap:8px;-moz-column-gap:8px;column-gap:8px; }
.JYD_CR_photos img,{width:100% !important;height:auto !important;}
@media (min-width:1281px){.JYD_CR_photos{-webkit-column-count:5;-moz-column-count:5;column-count:5;}}
@media (max-width:1280px){.JYD_CR_photos{-moz-column-count:4;-webkit-column-count:4;column-count:4;}}
@media (max-width:1024px){.JYD_CR_photos{-moz-column-count:3;-webkit-column-count:3;column-count:3;}}
@media (max-width:800px){.JYD_CR_photos{-moz-column-count:2;-webkit-column-count:2;column-count:2;}}
@media (max-width:480px){.JYD_CR_photos{-moz-column-count:1;-webkit-column-count:1;column-count:1;}}
.JYD_CR_products{-webkit-column-gap:8px;-moz-column-gap:8px;column-gap:8px;}
.JYD_CR_products .cr-product,{width:100% !important;height:600px !important;}
@media (min-width:1280px){.JYD_CR_products{-webkit-column-count:5;-moz-column-count:5;column-count:5;}}
@media (max-width:1279px){.JYD_CR_products{-moz-column-count:4;-webkit-column-count:4;column-count:4;}}
@media (max-width:1000px){.JYD_CR_products{-moz-column-count:3;-webkit-column-count:3;column-count:3;}}
@media (max-width:800px){.JYD_CR_products{-moz-column-count:2;-webkit-column-count:2;column-count:2;}}
@media (max-width:400px){.JYD_CR_products{-moz-column-count:1;-webkit-column-count:1;column-count:1;}}
#JYD_CR_talkbubble { width: 190px; height: 80px; background: yellow; position: relative; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; } 
#JYD_CR_talkbubble:before { content: ""; position: absolute; right: 100%; top: 26px; width: 0; height: 0; border-top: 13px solid transparent; border-right: 26px solid yellow; border-bottom: 13px solid transparent; }
.cr-sticky { position: fixed;top: 0;width: 100%; left:0; } 
.cr-image-carousel {width: 100%; height: 100%; margin:0; paddin:0; }
iframe { height: 100%; }
.cr-carousel-container { height: auto; width: 100%; }
.cr-polaroid { transition: transform 0.25s linear; }
.cr-animate-fading{ animation:fading 10s infinite}@keyframes fading{0%{opacity:0}50%{opacity:1}100%{opacity:0}}
.cr-animate-opacity{ animation:opac 0.8s}@keyframes opac{from{opacity:0} to{opacity:1}}
.cr-animate-top{ position:relative;animation:animatetop 3s}@keyframes animatetop{from{top:-300px;opacity:0} to{top:0;opacity:1} }
.cr-animate-left{ position:relative;animation:animateleft 3s}@keyframes animateleft{from{left:-300px;opacity:0} to{left:0;opacity:1} }
.cr-animate-right{ position:relative;animation:animateright 3s}@keyframes animateright{from{right:-300px;opacity:0} to{right:0;opacity:1} }
.cr-animate-bottom{ position:relative;animation:animatebottom 3s}@keyframes animatebottom{from{bottom:-300px;opacity:0} to{bottom:0;opacity:1} }
.cr-animate-zoom { animation:animatezoom 0.6s}@keyframes animatezoom{from{transform:scale(0)} to{transform:scale(1)}}
.cr-opacity { opacity: 0; }
.cr-zoom { opacity: 0; }
.cr-top { opacity: 0; }
.cr-hover-image .cr-hover-image-text { visibility: hidden; }
.cr-hover-image:hover .cr-hover-image-text { visibility: visible; }
.cr-hover-image-text { color:#000!important;font-weight:bold!important;text-shadow: 0px 0px 5px #fff!important; }
.absolute { position:absolute; left:0; top:0}
.cr-bold{font-weight:bold;}
.cr-starradiobutton { visibility:hidden!important; opacity: 0; display:none; position: absolute; left: -9999px; width: 0px; height: 0px; overflow: hidden; }
label { cursor: pointer; }
